# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=linux-firmware
pkgver=20220610
pkgrel=1
pkgdesc="Firmware files for Linux"
arch=('x86_64')
url="https://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git;a=summary"
license=('GPL2' 'GPL3' 'custom')
groups=('base')
options=('!strip')
source=(https://git.kernel.org/pub/scm/linux/kernel/git/firmware/${pkgname}.git/snapshot/${pkgname}-${pkgver}.tar.gz)
sha256sums=(060e375c4fbd3ee58f55ad2359272a9696ffc430774357e6d89337d03593e54f)

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} FIRMWAREDIR=/usr/lib/firmware install
}

